#section_169_6{
background-color:transparent ;
}
#section_173_widget_326{
padding-top:15px !important;
padding-bottom:15px !important;
background-color:transparent ;
}
#section_176_widget_336{
background-color:transparent ;
}
#section_181_6{
background-color:transparent ;
}
#section_173_6{
background-color:#c29e58 !important;
}
#section_181_widget_347{
margin-top:25px !important;
background-color:transparent ;
}
@media (min-width: 768px) and (max-width: 991px) {
#section_189_widget_346{
margin-top:5px !important;
margin-bottom:5px !important;
}
#section_191_widget_353{
margin-top:5px !important;
margin-bottom:5px !important;
}
#section_199_widget_364{
margin-top:5px !important;
margin-bottom:5px !important;
}
#section_200_widget_365{
margin-top:5px !important;
margin-bottom:5px !important;
}
#section_201_widget_366{
margin-top:5px !important;
margin-bottom:5px !important;
}}
@media (max-width: 767px) {
#section_189_widget_346{
margin-top:5px !important;
margin-bottom:5px !important;
}
#section_191_widget_353{
margin-top:5px !important;
margin-bottom:5px !important;
}
#section_199_widget_364{
margin-top:5px !important;
margin-bottom:5px !important;
}
#section_200_widget_365{
margin-top:5px !important;
margin-bottom:5px !important;
}
#section_201_widget_366{
margin-top:5px !important;
margin-bottom:5px !important;
}}
#section_189_widget_346{
margin-top:5px !important;
margin-bottom:5px !important;
background-color:transparent ;
}
#section_190_widget_344{
background-color:transparent ;
}
#section_189_6{
background-color:#eba5b1 !important;
margin-bottom:10px !important;
}
#section_183_6{
background-color:transparent ;
}
#section_191_widget_353{
margin-top:5px !important;
margin-bottom:5px !important;
background-color:transparent ;
}
#section_191_6{
background-color:#d5ddc5 !important;
margin-bottom:10px !important;
}
#section_188_6{
background-color:transparent ;
}
#section_188_widget_352{
background-color:#a6196b !important;
}
#section_188_widget_352 a{
color:#ffffff !important;
font-size:25px !important;
padding-top:10px !important;
padding-bottom:15px !important;
border-radius:150px !important;
}
#section_183_widget_349{
margin-top:25px !important;
background-color:transparent ;
}
#section_192_widget_356{
background-color:#a6196b !important;
}
#section_192_widget_356 a{
color:#ffffff !important;
font-size:25px !important;
padding-top:10px !important;
padding-bottom:15px !important;
border-radius:150px !important;
}
#section_196_widget_360{
margin-top:25px !important;
background-color:transparent ;
}
#section_193_widget_357{
background-color:#a6196b !important;
}
#section_193_widget_357 a{
color:#ffffff !important;
font-size:25px !important;
padding-top:10px !important;
padding-bottom:15px !important;
border-radius:150px !important;
}
#section_197_widget_361{
margin-top:25px !important;
background-color:transparent ;
}
#section_194_widget_358{
background-color:#a6196b !important;
}
#section_194_widget_358 a{
color:#ffffff !important;
font-size:25px !important;
padding-top:10px !important;
padding-bottom:15px !important;
border-radius:150px !important;
}
#section_198_widget_362{
margin-top:25px !important;
background-color:transparent ;
}
#section_195_widget_359{
background-color:#a6196b !important;
}
#section_195_widget_359 a{
color:#ffffff !important;
font-size:25px !important;
padding-top:10px !important;
padding-bottom:15px !important;
border-radius:150px !important;
}
#section_199_widget_364{
margin-top:5px !important;
margin-bottom:5px !important;
background-color:transparent ;
}
#section_199_6{
background-color:#674595 !important;
margin-bottom:10px !important;
}
#section_200_widget_365{
margin-top:5px !important;
margin-bottom:5px !important;
background-color:transparent ;
}
#section_200_6{
background-color:#2a6e89 !important;
margin-bottom:10px !important;
}
#section_201_widget_366{
margin-top:5px !important;
margin-bottom:5px !important;
background-color:transparent ;
}
#section_201_6{
background-color:#00060b !important;
margin-bottom:10px !important;
}
#section_204_widget_369{
background-color:transparent ;
}
#section_204_widget_332{
background-color:transparent ;
}
#section_204_6{
margin-top:25px !important;
margin-bottom:50px !important;
background-color:transparent ;
}
#section_206_6{
background-color:transparent ;
}
#section_205_widget_371{
padding-top:7px !important;
padding-right:7px !important;
padding-bottom:7px !important;
padding-left:7px !important;
background-color:transparent ;
}
#section_205_widget_372{
padding-top:7px !important;
padding-right:7px !important;
padding-bottom:7px !important;
padding-left:7px !important;
background-color:transparent ;
}
#section_190_6{
background-color:#d1d1d1 !important;
padding-bottom:10px !important;
}
#section_205_6{
background-color:#a8176d !important;
margin-bottom:25px !important;
}
#section_206_widget_373{
background-color:#6e0243 !important;
padding-top:7px !important;
padding-bottom:10px !important;
}
#section_206_widget_373 h3{
color:#ffffff;
}
#section_205_widget_370{
padding-top:7px !important;
padding-right:7px !important;
padding-bottom:7px !important;
padding-left:7px !important;
background-color:transparent ;
}